troops = {
    troop('2 Iztrebitelna Graf Ignatievo AB', _('2 Iztrebitelna Graf Ignatievo AB'), '2 Iztrebitelna_Graf_Ignatievo_AB.png'),
    troop('3 Iztrebitelna Graf Ignatievo AB', _('3 Iztrebitelna Graf Ignatievo AB'), '3 Iztrebitelna_Graf_Ignatievo_AB.png'),
    troop('Centri Lion', _('Centri Lion'), 'Centri Lion.png'),
    troop('1st Squadron Krotal Bezmer AB', _('1st Squadron Krotal Bezmer AB'), '1ae_22AB.png'),
    troop('2nd squadron Bezmer AB', _('2nd squadron Bezmer AB'), '2ae_22AB.png'),
};
